
/* ****************** 슬라이드형태 이미지출력(메인이미지 적합)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__49021_ {max-width: 1903px; margin:0 auto;}
.pm-slide_wide__49021_ a {border:none; text-decoration:none;}
.pm-slide_wide__49021_ a img {border:none;}
.pm-slide_wide__49021_ .owl-item {}
.pm-slide_wide__49021_ .item {position:relative;}
.pm-slide_wide__49021_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#7a7a7a; background:rgba(0,0,0,0.5);
}
.pm-slide_wide__49021_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#ffffff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_wide__49021_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__49021_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_wide__49021_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
.pm-slide_wide__49021_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__49021_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__49021_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__49021_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__49021_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__49021_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__49021_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__49021_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-slide_wide__49021_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#dddddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__49021_ .owl-dots .owl-dot.active span,
.pm-slide_wide__49021_ .owl-dots .owl-dot:hover span {background:#999999;}

/* ****************** 공백  ****************** */

.empty_line_49022_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_49022_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49022_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_52146_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_52146_ > div {margin-left:-5px;}
.layout_52146_ > div:after {content:''; display:block; clear:both;}
.layout_52146_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:5px; box-sizing:border-box;}
   .layout_52146_ > div > [class^=container_1] > div {border:1px solid #DDDDDD;}
   .layout_52146_ > div > [class^=container_3] > div {border:1px solid #DDDDDD;}
.layout_52146_ > div > .container_1 {width:50%;}
.layout_52146_ > div > .container_2 {width:25%;}
.layout_52146_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_52146_ > div > .container_1 { width:100%; }
	.layout_52146_ > div > .container_2 {clear:both; width:50%; padding-top:5px;}
	.layout_52146_ > div > .container_3 { width:50%; padding-top:5px;}
}

@media \0screen{
	.layout_52146_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_49423_ {font-size:0;}
.title_49423_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49423_ p:before {content:''; position:absolute; background:#1a6247; font-size:0;}

.title_49423_.style_top p {padding-top:10px;}
.title_49423_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_49423_.style_right p {padding-right:14px;}
.title_49423_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_49423_.style_bottom p {padding-bottom:12px;}
.title_49423_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_49423_.style_left p {padding-left:14px;}
.title_49423_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_49423_.style_circle1 p {padding-left:20px;}
.title_49423_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_49423_.style_circle2 p {padding-left:20px;}
.title_49423_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #1a6247; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 슬라이드이미지+텍스트출력2(반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_responsive__52147_ {max-width: 1000px; margin:0 auto;}
.pm-slide_responsive__52147_ a {border:none; text-decoration:none;}
.pm-slide_responsive__52147_ a img {border:none;}
.pm-slide_responsive__52147_ .owl-item {z-index: 1;}
.pm-slide_responsive__52147_ .item {position:relative;}
.pm-slide_responsive__52147_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#7a7a7a; background:rgba(0,0,0,0.5);
}
.pm-slide_responsive__52147_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#ffffff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_responsive__52147_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_responsive__52147_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_responsive__52147_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
.pm-slide_responsive__52147_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_responsive__52147_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_responsive__52147_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_responsive__52147_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_responsive__52147_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_responsive__52147_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_responsive__52147_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_responsive__52147_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-slide_responsive__52147_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#dddddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_responsive__52147_ .owl-dots .owl-dot.active span,
.pm-slide_responsive__52147_ .owl-dots .owl-dot:hover span {background:#999999;}

/* ****************** 이미지  ****************** */

.img_77487_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77487_ * {box-sizing:border-box;}
.img_77487_ a {display:block; text-decoration:none;}
.img_77487_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_77488_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77488_ * {box-sizing:border-box;}
.img_77488_ a {display:block; text-decoration:none;}
.img_77488_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_77482_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_77482_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_49430_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_49430_ * {box-sizing:border-box;}
.img_49430_ a {display:block; text-decoration:none;}
.img_49430_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_77483_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#5da02c; line-height:1.6em;
}
.text_77483_ p a {color:#5da02c; text-decoration:none;}

/* ****************** 버튼  ****************** */

.button_77484_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_77484_.style_line a {background:transparent; color:#777777;}
.button_77484_.space_normal a {padding:.3em 1.2em;}
.button_77484_.space_wide a {padding:.3em 2em;}
.button_77484_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_77485_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_77485_.style_line a {background:transparent; color:#777777;}
.button_77485_.space_normal a {padding:.3em 1.2em;}
.button_77485_.space_wide a {padding:.3em 2em;}
.button_77485_.space_full a {display:block; width:80%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_77486_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_77486_.style_line a {background:transparent; color:#777777;}
.button_77486_.space_normal a {padding:.3em 1.2em;}
.button_77486_.space_wide a {padding:.3em 2em;}
.button_77486_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_49437_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_49437_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49437_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49455_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_49455_ > div:after {content:''; display:block; clear:both;}
.layout_49455_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49455_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_49447_ {font-size:0;}
.title_49447_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49447_ p:before {content:''; position:absolute; background:#1a6247; font-size:0;}

.title_49447_.style_top p {padding-top:10px;}
.title_49447_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_49447_.style_right p {padding-right:14px;}
.title_49447_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_49447_.style_bottom p {padding-bottom:12px;}
.title_49447_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_49447_.style_left p {padding-left:14px;}
.title_49447_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_49447_.style_circle1 p {padding-left:20px;}
.title_49447_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_49447_.style_circle2 p {padding-left:20px;}
.title_49447_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #1a6247; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 슬라이드이미지+텍스트출력2(반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_responsive__52148_ {max-width: 1000px; margin:0 auto;}
.pm-slide_responsive__52148_ a {border:none; text-decoration:none;}
.pm-slide_responsive__52148_ a img {border:none;}
.pm-slide_responsive__52148_ .owl-item {z-index: 1;}
.pm-slide_responsive__52148_ .item {position:relative;}
.pm-slide_responsive__52148_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#7a7a7a; background:rgba(0,0,0,0.5);
}
.pm-slide_responsive__52148_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#ffffff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_responsive__52148_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_responsive__52148_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_responsive__52148_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
.pm-slide_responsive__52148_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_responsive__52148_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_responsive__52148_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_responsive__52148_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_responsive__52148_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_responsive__52148_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_responsive__52148_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_responsive__52148_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-slide_responsive__52148_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#dddddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_responsive__52148_ .owl-dots .owl-dot.active span,
.pm-slide_responsive__52148_ .owl-dots .owl-dot:hover span {background:#999999;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_49446_:after {content:''; display:block; clear:both;}
.img_tile_49446_ * {box-sizing:border-box;}
.img_tile_49446_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_49446_ .item a {display:block; text-decoration:none;}
.img_tile_49446_ figure {display:block; margin:0; padding:0px;}
.img_tile_49446_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_49446_ .text_box {display:block;}
.img_tile_49446_ .text_box p {margin:0; padding:0px;}
.img_tile_49446_ .subject {font-weight:bold; color:#d00000;}
.img_tile_49446_ .content {color:#444;}

.text_sml_49446_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_49446_ .content {font-size:13px; line-height:1.6em;}
.text_mid_49446_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_49446_ .content {font-size:14px; line-height:1.6em;}
.text_big_49446_ .subject {font-size:18px; line-height:1.4em;}
.text_big_49446_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_49446_ .item {width:100%;}
.col_m_2_49446_ .item {width:50%;}
.col_m_3_49446_ .item {width:33.3333%;}
.col_m_1_49446_ .item,
.col_m_2_49446_ .item2n,
.col_m_3_49446_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_49446_ .item,
	.col_m_2_49446_ .item2n,
	.col_m_3_49446_ .item3n {clear:none;}

	.col_pc_1_49446_ .item {width:100%;}
	.col_pc_2_49446_ .item {width:50%;}
	.col_pc_3_49446_ .item {width:33.3333%;}
	.col_pc_4_49446_ .item {width:25%;}
	.col_pc_5_49446_ .item {width:20%;}
	.col_pc_6_49446_ .item {width:16.6666%;}
	.col_pc_1_49446_ .item,
	.col_pc_2_49446_ .item2n,
	.col_pc_3_49446_ .item3n,
	.col_pc_4_49446_ .item4n,
	.col_pc_5_49446_ .item5n,
	.col_pc_6_49446_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_49446_ .item,
	.col_m_2_49446_ .item2n,
	.col_m_3_49446_ .item3n {clear:none;}

	.col_pc_1_49446_ .item {width:100%;}
	.col_pc_2_49446_ .item {width:50%;}
	.col_pc_3_49446_ .item {width:33.3333%;}
	.col_pc_4_49446_ .item {width:25%;}
	.col_pc_5_49446_ .item {width:20%;}
	.col_pc_6_49446_ .item {width:16.6666%;}
	.col_pc_1_49446_ .item,
	.col_pc_2_49446_ .item2n,
	.col_pc_3_49446_ .item3n,
	.col_pc_4_49446_ .item4n,
	.col_pc_5_49446_ .item5n,
	.col_pc_6_49446_ .item6n {clear:both;}
}

/* ****************** 이미지  ****************** */

.img_49451_ {display:inline-block; overflow:hidden; position:relative; width:290px; max-width:100%; vertical-align:top;}
.img_49451_ * {box-sizing:border-box;}
.img_49451_ a {display:block; text-decoration:none;}
.img_49451_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_49456_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_49456_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49456_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
